#info img{border:1px solid #B0B0B0;}
#info h2{color:#C40000; }
#info h3{color:#313538;}

#info .text a {color: #C40000; font-weight:bold; }
#info .text a:hover { background-color: #af002c; color: #fff; }

fieldset {border:1px solid silver;}

legend {border:1px solid silver; color:#fff; background:#D43C31;}


#order input{border:1px solid #D43C31;}

#order input:focus{background:#FCFCDF}

#order select{border:1px solid #D43C31;}
#order select:focus{background:#FCFCDF}

#order .select-c{width:97%;}
#order .select_book{width:95%; margin-left:10px;}
                              
#order input[type=submit] {background:#D43C31; color:#fff;}
#order input[type=submit]:hover{background:#C40000; color:#fff;}
#order textarea{border:1px solid #D43C31;}
#order textarea:focus{background:#FCFCDF}


#message-box .message-in{background:#D43C31;color:#fff;}

 
.button{display:inline-block; font-sizeze:110%; Letter-spacing:1px; width:200px; border:2px solid #C40000; text-align:center; border-radius:4px; padding:10px; color:#C40000; background:#FFE8E3}
.button:hover{background:#C40000; color:#fff; transition: width 2s;}